.modal-header img {
    height: 40px;
}

#modal-register {
    padding-left: 0 !important;
}

@media (max-width: 1169px) and (min-width: 737px) {
    span.logo-text {
        display: block !important;
    }
}

@media (max-width: 374px) {
    img.light-logo {
        max-width: 130px;
    }
}

/*new css*/
#land .card-body {
    box-shadow: none;
}

.row.d-flex.flex-row-reverse.bg-black {
    background: #111;
    border: solid 10px #fff;
}

.w-50.flex-fill.signup-container {
    max-width: 33%;
    background: #fff;
}

.row.redhighlighed .col-sm-3.p-0 img {
    height: 48px;
}

.row.redhighlighed .col-sm-3.p-0 {
    border-right: 0;
    margin-right: 15px;
}

.row.redhighlighed h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}

.row.redhighlighed h4 b {
    display: block;
    font-size: 19px;
}

.row.redhighlighed {
    padding-bottom: 9px;
}

.row.redhighlighed.shadow.waves-effect.waves-light {
    display: flex;
}

#land .silver {
    background: #f2f2f2;
}

.checked {
    color: #FF9800;
    font-size: 18px
}

.border-3 {
    border-width: 3px !important;
}

.mvid {
    background: #f2f2f2;
    border: solid 10px #fff;
    padding: 20px 20px 0 20px !important;
}

.mvid h3 {

    color: #FFEB3B;
    font-size: 26px;
    font-weight: normal;
    position: absolute;
    z-index: 2;
    background: #2d1016;


    padding: 10px 48px;
    border-radius: 30px;
    margin: 10px 10px 0px 10px;
}

.p-b-50 {
    padding-bottom: 50px
}

.row.redhighlighed.silver:hover {
    color: #1d4b95 !important;
}

#presentation .embed-responsive.embed-responsive-16by9 {
    box-shadow: 0 .1rem .4rem rgba(0, 0, 0, .35) !important;
}

.row.col-12.winners {
    border: solid 1px #e9ecef;
    border-radius: 10px;
    padding: 20px;
    background: #FAFAFA;
}

.table-responsive {
    background: #fff;
}

.table thead th {
    background: #3aa33a;
    color: #fff;
}

h2.ab {
    padding: 30px 0;
    margin: 0;
}

#land .auth-wrapper {
    min-height: 1px;
    padding-top: 20px
}

.mvid h3 span {
    color: #fff
}

#bottomredbigbut {
    display: none
}

/*ipad*/
@media (max-width: 1024px) and (min-width: 1023px) {
    .row.redhighlighed h5 {
        display: none;
    }


    .row.redhighlighed {
        padding-right: 10px;
    }
}

@media (max-width: 1024px) and (min-width: 962px) {
    .mvid h3 {
        font-size: 19px;
    }
}

@media (max-width: 1024px) {
    .row.redhighlighed h4 b {
        font-size: 16px;
        display: inline
    }

    .row.redhighlighed h4 {
        font-size: 16px;
        font-weight: bold;
    }
}

@media (max-width: 1022px) {
    .row.d-flex.flex-row-reverse {
        display: block;
        margin: 0;
    }

    .w-50.flex-fill.signup-container.m-10.border, #land .w-50 {
        width: 100% !important;
        float: none;
        display: block;
    }

    .auth-wrapper .auth-box {
        max-width: 98% !important;
        width: 98% !important;
        margin: 0 auto !important;
    }

    .auth-wrapper.d-flex.no-block.justify-content-center {
        display: block !important;
    }

    .w-50.flex-fill.signup-container {
        max-width: 100%;
    }

    div#loginform {
        margin: 0 30px;
    }

    .row.redhighlighed h4 {
        font-size: 24px !important;
    }

    .row.redhighlighed .col-sm-3.p-0 {
        display: none;
    }

    #login-form .col-sm-9.p-0 {
        display: block !important;
        max-width: 98% !important;
        width: 98% !important;
        text-align: center;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light {
        display: block;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light .col-sm-9 {
        width: 98%;
        display: block !important;
        text-align: center;
        max-width: 98%;
        margin: 0 auto;
    }

    .row.redhighlighed h4 b {
        font-size: 24px;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light {
        padding: 15px 15px 5px 15px !important;
    }

    .row.redhighlighed h4 {
        font-size: 24px !important;
    }

    .row.redhighlighed .col-sm-3.p-0 {
        display: none;
    }

    #login-form .col-sm-9.p-0 {
        display: block !important;
        max-width: 98% !important;
        width: 98% !important;
        text-align: center;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light {
        display: block;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light .col-sm-9 {
        width: 98%;
        display: block !important;
        text-align: center;
        max-width: 98%;
        margin: 0 auto;
    }

    .row.redhighlighed h4 b {
        font-size: 24px;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light {
        padding: 15px 15px 5px 15px !important;
    }


    .w-50.flex-fill.mbf {

        border: solid 1px #e5e5e5;
    }

    .row.redhighlighed.silver .col-sm-3.p-0 {
        display: block;
    }


    .row.redhighlighed.silver .col-sm-3.p-0 {
        display: block;
    }

    .row.redhighlighed.silver h4 {
        font-size: 18px !important;
    }

    .mvid {
        border: 0;
        margin-top: 20px;
    }

}

@media (max-width: 961px) {
    .mvid h3 {
        position: static;
        border-radius: 0;
        margin: 0;
        text-align: center;
        padding: 20px;
    }

}

@media (max-width: 820px) {
    .row.redhighlighed h4 b {
        display: block;
        font-weight: normal !important;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light {
        padding: 15px !important;
    }
}

@media (max-width: 575px) {
    .row.redhighlighed h5 {
        display: block;
    }

    .row.redhighlighed.silver h4 {
        font-size: 18px;
        font-weight: 700;
    }

    #sbt .row.redhighlighed.silver .col-sm-3.p-0 {
        display: none
    }

    #sbt .row.redhighlighed.silver {
        border: solid 1px #dadada;
        margin: 10px 0 10px 0;
        border-radius: 5px;
        background: white;
        padding-bottom: 12px;
    }


    div#sbt {
        padding: 15px 0;
    }
}

@media (max-width: 375px) {
    #land .auth-wrapper {
        padding-top: 0px;
    }

    .container-fluid.p-l-30.p-r-30.p-b-20.p-t-20 {
        padding: 0;
        padding-top: 25px;
    }

    .w-50.flex-fill.signup-container.m-10.border {
        border: none !important;
    }

    .row.redhighlighed.shadow.waves-effect.waves-light {
        padding: 15px 5px !important;
    }

    .row.redhighlighed h4, .row.redhighlighed b {
        font-size: 20px !important;
    }

    .row.p-l-30.p-r-30.p-b-0 {
        padding-top: 30px;
    }

    #bottomredbigbut {
        display: block;
        width: 100%;
        margin: 0 10px;
    }

    #topredbigbut {
        display: none;
    }

    h3.card-title {
        font-size: 18px;
        padding: 10px;
    }

    .col-lg-4 {
        text-align: center;
        margin-bottom: 15px;
    }

    .col-lg-4 .d-flex.no-block.align-items-center.m-b-15 {
        display: block;
        width: 108px;
        margin: 0 auto;
    }

    .col-lg-4 .card-body {
        padding: 15px !important;
    }

    .col-lg-4 h3 {
        font-size: 20px;
    }

    .row.p-l-30.p-r-30.p-b-0, .container-fluid.p-l-30.p-r-30.p-b-0, .container-fluid.p-l-30.p-r-30.p-b-50 {
        padding-left: 15px;
        padding-right: 15px;
    }

    #presentation .embed-responsive.embed-responsive-16by9 {
        box-shadow: 0 .1rem .4rem rgba(0, 0, 0, 0) !important;
    }


    div#presentation {
        padding: 15px 15px 0 15px !important;
    }


    h2.ab.col-12.text-center {
        font-size: 22px;
        padding: 15px 0;
    }

    #recoverform {
        padding: 0 15px;
    }

    .row.p-l-30.p-r-30.p-b-0.p-v {
        padding-top: 0;
    }

    #land .auth-wrapper .auth-box {
        padding: 0 !important;
        width: 100% !important;
    }

    div#loginform {
        margin: 0;
    }

    div#presentation {
        padding: 0 !important;
        background: #fff;
    }

    #sbt .row.redhighlighed.silver {
        background: #f2f2f2;
    }

    #sbt .row.redhighlighed.silver:hover {
        background: #fff !important;
    }

    div#sbt {
        padding-bottom: 0;
    }


    .row.col-12.winners {
        border: 0;
        padding: 0;
        background: #fff;
    }
}

/*fix ios*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px;
}

/*end fix ios*/
@media screen and (max-width: 1366px) {
    .g-recaptcha {
        transform:scale(0.90);
        -webkit-transform:scale(0.90);
        margin-left: 10%;
    }
}
@media (min-width:1281px) {
    .g-recaptcha {
        transform:scale(0.90);
        -webkit-transform:scale(0.90);
        margin-left: 10%;
    }
}

@media screen and (max-width: 1024px) {
    .g-recaptcha {
        transform:scale(0.80);
        -webkit-transform:scale(0.80);
        transform-origin:0 0;-webkit-transform-origin:0 0;
        margin-left: 0px;
    }
}
@media screen and (max-width: 991px) {
    .g-recaptcha {
        transform:scale(1.0);
        -webkit-transform:scale(1.0);
        margin-left: 200px;
    }
}

@media screen and (max-width: 875px) {
    .g-recaptcha {
        transform:scale(1.0);
        -webkit-transform:scale(1.0);
        margin-left: 150px;
    }
}
@media screen and (max-width: 768px) {
    .g-recaptcha {
        transform:scale(0.87);
        -webkit-transform:scale(0.87);
        margin-left: 135px;
    }
}
@media screen and (max-width: 679px) {
    #rc-imageselect, .g-recaptcha {
        transform:scale(0.90);
        -webkit-transform:scale(0.90);
        margin-left: 80px;
    }
}

@media screen and (max-width: 576px) {
    #rc-imageselect, .g-recaptcha {
        transform:scale(0.85);
        -webkit-transform:scale(0.85);
        margin-left: 55px;
    }
}
@media screen and (max-width: 460px) {
    .g-recaptcha {
        transform:scale(0.87);
        -webkit-transform:scale(0.87);
        margin-left: 20px;
    }
}
@media screen and (max-width: 420px) {
    .g-recaptcha {
        transform:scale(0.85);
        -webkit-transform:scale(0.85);
        margin-left: 8px;
    }
}

@media screen and (max-width: 393px) {
    .g-recaptcha {
        transform:scale(0.80);
        -webkit-transform:scale(0.80);
        margin-left: 10px;
    }
}

@media screen and (max-width: 375px) {
    .g-recaptcha {
        transform:scale(0.87);
        -webkit-transform:scale(0.87);
        margin-left: 40px;
    }
}
@media screen and (max-width: 360px) {
    .g-recaptcha {
        transform:scale(0.87);
        -webkit-transform:scale(0.87);
        margin-left: 30px;
    }
}
.btn-red {
    color: #fff;
    background-color: #dd4b39!important;
    border-color: #dd4b39!important;
    text-transform: none!important;
}
